.root {
    width: 100%;
    background-color: rgba(255, 255, 255, 0.9);
    min-height: 50px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 0 2rem;
    transition: all ease-in-out 200ms;
    position: fixed;
    top: 0;
    z-index: 999;
}
.desktopLinks {
    width: 100%;
    display: flex;
    flex-direction: row;
    margin: 0;
    color: #000;
    gap: 2rem;
    list-style: none;
    padding-left: 3rem;
}
.desktopLinks li {
    text-decoration: none;
}
.desktopLinks li:hover {
    opacity: 0.6;
}